body	{
font-family: Arial, "Lucida Grande", Verdana, sans-serif;
line-height: 1.30;
font-size: 90%;
margin: 5% 10%;
max-width: 90em;
}


#head	{
padding-bottom: 10px;
margin-bottom: 15px;
/*text-align: right;*/
min-height: 51px;
border-bottom: 1px solid;
}

#head p#test {font-size: 1em}

#head p{
display: inline;
margin-left: 15px;
font-size: 1em}

/*#head img{
float: left;
}*/

.grazhinweis{color: red; font-weight: bold}

#home_img{
height: 200px;
background-image: url(../img/256.jpg);
position: relative;
top: -16px}

#home #head{
border-bottom: none;
margin-bottom: 5px;}

#core_info{
font-size: 1.3em;
margin: 0 2em 2em 0;}

.achtung {
border-bottom: 2px solid red;
border-top: 2px solid red;
padding: 0.5em 0;
}

#index ul, .phone, #weiter {
list-style: none;
margin-top: 0;
padding: 0;
margin-left: 0
}

/*ul, li {
padding-left: 0;
margin-left: 0;
}*/

#img_col, #img_gal, #text {
margin-right: 2em;
float: left;
margin-bottom: 1em;
}

.blind_larr{
color: #bbb;
}

#text h2{
margin-top: 2em;
}

#text *:first-child{
margin-top: 0;
}

#index a:before{
content: "> ";
color: red;
}

h1 {
margin: 0 0 1em;
font-size: 1.5em;
max-width: 20em;}

h2, thead tr th {
font-size: 1em;
font-weight: bold;
margin: 0;
}

/* My Comment */

table{
border-collapse: collapse;
margin-top: 2em;
margin-bottom: 1.5em;
}

tbody, thead {
border: 1px solid black;}

thead td, thead th {
background-color: rgb(204,204,153);
border-bottom: 1px solid black;
font-weight: bold;
}


#index div, .subindex {
float: left;
margin-right: 2em;
}

#index div:last-child{
margin-right: 0;
}

td, th {
padding: 0.3em 0.6em;
text-align: left;
font-weight: normal;
}

tbody tr:first-child td, tbody tr:first-child th {
padding: 0.6em 0.6em 0.3em;}

.info {
/*font-weight: bold;*/
}

.navi li{
display: inline;
padding: 0.1em 0.4em 0.1em 0.5em;
border-left: 1px solid #88734c;
}


.navi li:first-child{
border-left: none;
padding-left: 0;
}

.navi{
padding: 0;	
clear: both;
/*padding-top: 2em;*/
}

#img_gal{
width: 400px;
text-align: left;
}

#img_gal p, #img_col p, #img_col h2, #img_gal h2 {
font-size: .8em;
font-style: italic;
color: gray;
margin: 0.5em 0 0;
line-height: 1.3;
}

.img{
margin-bottom: 2em;
}

#text{
float: left;
max-width: 30em;
}

#head a, #index a, .home a, .subindex a, .nextback a{
color: #08c;
text-decoration: none;
}

a, a:visited{color: #08c;}
/*color: #551a8b}*/

#index a:hover, .home a:hover{
text-decoration: underline;
}

a.homearrow:hover{
color: red;
}

a.anchor{
color: inherit;
text-decoration: none;	
}

.img a, img{
border: none;
}